WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP Coda Slider] WP 3.3/latest jQuery breakes CodaSlider

[Plugin: WP Coda Slider] WP 3.3/latest jQuery breakes CodaSlider

  • Hi all,

    I was hoping to be more contributory in my first post, well let’s see how this works out.

    I’m currently porting a page to wordpress, this page made use of the Coda Slider 2.0. Now currently I’m just using the JS file of this plugin, the rest comes later as I’m in a little hurry here.

    Now without thinking much I updated to WP 3.3, which is when the codaslider stopped working. Now as the theme still has a lot of rubbish, due to the porting I activated my old call to jQuery 1.4 and everything came back fine. As this it’s not the way it’s supposed to and my js skills are, well not existent, I’m posting here and see if somebody can point me into the right direction.

    The page is located here http://bit.ly/uMOChE the call to jquery 1.4 is located on line 54 of the source. To to see the error just use Firebug a uncomment that line.

    Thanks upfront for your assistance

    j

    http://wordpress.org/extend/plugins/wp-coda-slider/

  • The topic ‘[Plugin: WP Coda Slider] WP 3.3/latest jQuery breakes CodaSlider’ is closed to new replies.